
D4Science Infrastructure - Upgrade #5077

Upgrade # 5076 (Completed): D4Science Infrastructure Upgrade to gCube 4.1

FARM VO upgrade to gCube 4.1

Sep 20, 2016 11:45 AM - Massimiliano Assante

Status: Completed Start date: Oct 10, 2016

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.1.0

  

Infrastructure: Production   

Description

History

#1 - Oct 14, 2016 05:53 PM - Roberto Cirillo

Hosting Nodes

GHN to upgrade

(CNR) DONE node24.p.d4science.research-infrastructures.eu:8080

(CNR) DONE node24.p.d4science.research-infrastructures.eu:8002

(CNR) DONE node26.p.d4science.research-infrastructures.eu

(CNR) DONE node44.p.d4science.research-infrastructures.eu

(CNR) DONE node46.p.d4science.research-infrastructures.eu

(CNR) DONE node49.p.d4science.research-infrastructures.eu

(CNR) DONE node82.p.d4science.research-infrastructures.eu

gCube services

(CNR) DONE node24.p.d4science.research-infrastructures.eu:8080 upgrade IS-IC service with new accounting libs

(CNR) DONE node24.p.d4science.research-infrastructures.eu:8002 upgrade resource manager service with new accounting libs

(CNR) DONE node44.p.d4science.research-infrastructures.eu upgrade VREModeler service

(CNR) DONE node46.p.d4science.research-infrastructures.eu upgrade gCore container

(CNR) DONE node26.p.d4science.research-infrastructures.eu upgrade registry service and notifier service

(CNR) DONE node49.p.d4science.research-infrastructures.eu: upgrade container  (AquaMaps service)

(CNR) DONE node82.p.d4science.research-infrastructures.eu: upgrade container (SPD service)

#2 - Oct 14, 2016 05:58 PM - Roberto Cirillo

- Target version changed from UnSprintable to D4Science Infrastructure Upgrade to gCube 4.1.0

#3 - Oct 27, 2016 12:21 PM - Roberto Cirillo

- Status changed from New to Planned

#4 - Nov 03, 2016 09:56 AM - Roberto Cirillo

- Status changed from Planned to In Progress

#5 - Nov 03, 2016 09:57 AM - Roberto Cirillo

- Status changed from In Progress to Completed

#6 - Nov 03, 2016 10:07 AM - Roberto Cirillo

- % Done changed from 0 to 100
